EDIT - bug #8809

CdmLight Export area without level results in NPE

01/16/2020 11:27 AM - Katja Luther

Status: Closed Start date:

Priority: Priority14 Due date:

Assignee: Katja Luther % Done: 100%
Category: cdmadapter Estimated time: 0:00 hour
Target version: Release 5.12

Severity: normal Found in Version:

Description

Areas without a level throwing a NPE.

Associated revisions

Revision a651a0c4 - 01/07/2020 11:20 AM - Katja Luther

cdm light fix export of areas without level

Revision 5996b524 - 01/16/2020 11:29 AM - Katja Luther
fix #8809: fix NPE for areas without level

History

#1 - 01/16/2020 11:29 AM - Katja Luther
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib|5996b524{4493fa800a843769a45061f497e4b1a.

#2 - 01/16/2020 12:19 PM - Katja Luther
- Status changed from Resolved to Closed

- % Done changed from 50 to 100
